@import "../PRODUCT_PLUGIN/book.css";

span.control {
  font-weight: bold;
}

span.name {
  font-style: italic;
}

span.code {
  font-family: monospace;
}

p.nav_footer {
	font-weight: bold;
}

p.nav_footer a {
	font-weight: bold;
	font-style: italic;
}

P.Code {
	display: block;
	text-align: left;
	text-indent: 0.00pt;
	margin-top: 0.000000pt;
	margin-bottom: 0.000000pt;
	margin-right: 0.000000pt;
	margin-left: 15pt;
	font-size: 10.000000pt;
	font-weight: normal;
	font-style: normal;
	color: #4444CC;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Courier New", Courier, monospace;
}

H6.CaptionFigColumn {
	display: block;
	text-align: left;
	text-indent: 0.000000pt;
	margin-top: 3.000000pt;
	margin-bottom: 11.000000pt;
	margin-right: 0.000000pt;
	margin-left: 0.000000pt;
	font-size: 9.000000pt;
	font-weight: normal;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
}

P.Note {
	display: block;
	text-align: left;
	text-indent: 0pt;
	margin-top: 19.500000pt;
	margin-bottom: 19.500000pt;
	margin-right: 0.000000pt;
	margin-left: 30pt;
	font-size: 11.000000pt;
	font-weight: normal;
	font-style: Italic;
	color: #000000;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
}

EM.UILabel {
	font-weight: Bold;
	font-style: normal;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
}

EM.CodeName {
	font-weight: Bold;
	font-style: normal;
	text-decoration: none;
	vertical-align: baseline;
	text-transform: none;
	font-family: "Courier New", Courier, monospace;
}

body,html {
	border: 0px
}

/* following font face declarations need to be removed for DBCS */
body,h1,h2,h3,h4,h5,h6,p,table,td,caption,th,ul,ol,dl,li,dd,dt {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000
}

pre {
	font-family: "Courier New", Courier, monospace;
}

/* end font face declarations */
	/* following font size declarations should be OK for DBCS */
body,h1,h2,h3,h4,h5,h6,p,table,td,caption,th,ul,ol,dl,li,dd,dt {
	font-size: 10pt;
}

pre {
	font-size: 10pt
}

/* end font size declarations */
body {
	background: #FFFFFF;
	margin-bottom: 1em
}

h1 {
	font-size: 18pt;
	margin-top: 5;
	margin-bottom: 1
}

h2 {
	font-size: 14pt;
	margin-top: 25;
	margin-bottom: 3
}

h3 {
	font-size: 11pt;
	margin-top: 20;
	margin-bottom: 3
}

h4 {
	font-size: 10pt;
	margin-top: 20;
	margin-bottom: 3;
	font-style: italic
}

p {
	margin-top: 10px;
	margin-bottom: 10px
}

pre {
	margin-left: 6;
	font-size: 9pt;
	color: #4444CC
}

a:link {
	color: #0000FF;
	text-decoration: none
}

a:hover {
	color: #000080;
	text-decoration: none
}

a:visited {
	text-decoration: none
}

ul {
	margin-top: 10px;
	margin-bottom: 10px;
}

li {
	margin-top: 5px;
	margin-bottom: 5px;
}

li p {
	margin-top: 5px;
	margin-bottom: 5px;
}

ol {
	margin-top: 10px;
	margin-bottom: 10px;
}

dl {
	margin-top: 10px;
	margin-bottom: 10px;
}

dt {
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: bold;
}

dd {
	margin-top: 5px;
	margin-bottom: 5px;
}

strong {
	font-weight: bold
}

em {
	font-style: italic
}

var {
	font-style: italic
}

div.revision {
	border-left-style: solid;
	border-left-width: thin;
	border-left-color: #7B68EE;
	padding-left: 5
}

th {
	font-weight: bold
}

a.command-link {
	
}

a.command-link img {
	border-width: 0px;
	border-style: none;
	vertical-align: middle;
}

span.control {
	font-weight: bold;
}

span.name {
	font-style: italic;
}

span.code {
	font-family: monospace;
}

p.nav_footer {
	font-weight: bold;
}

p.nav_footer a {
	font-weight: bold;
	font-style: italic;
	text-decoration: none
}

table {
	border-collapse: collapse;
}

td {
	border: 0px;
	padding: 0px;
}

.datatable tr {
	vertical-align: top;
}

.datatable td {
	border: 1px solid #666699;
	padding: 3px 10px 3px 10px;
}

.datatable th {
	white-space: nowrap;
	text-align: left;
	background-color: #666699;
	color: #FFFFFF;
	font-weight: bold;
	border: 1px solid #666699;
	padding: 3px 10px 3px 10px;
}

.directory {
	font-family: courier-new, courier, mono;
	font-weight: bold;
}